<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms4201m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Payment Lines for Commissions to Employees (tdcms4201m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to prepare commissions for payment to employees.</Paragraph>
			<Paragraph>For this purpose, a default payment with payment number 1 is created.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can only use this session if the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.pcgp" role="formfield">Generating Payments</GUIRef> field in the <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters</Link> session is set to <GUIRef href="/baanerp/td/domains/cms.mlrp#manually" role="enum">Manually</GUIRef>.</Paragraph>
			<List><ListIntro>Additional payment lines can be created in the following sessions:</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/cms/tdcms1151m000" role="session">Commissions Paid to Employees by Relation (tdcms1151m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/td/cms/tdcms0151m000" role="session">Commissions Paid to Employees by Order (tdcms0151m000)</GUIRef>
				</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000408" role="manual">Commissions and rebates</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000411" role="manual">To pay commissions to employees</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
